require "UserData/Maps/LuaExamples/jutility"

local tagPrevMap		= 1001
local tagNextMap		= 1002

-- Functions called by KFY:

function mapOnRoundBegin()
	displayMapName()
end

function mapOnUpdate()
end

function mapOnTileActivate(tag)
end

function mapOnTileDeactivate(tag)
end

function mapOnTilePlayerCollision(tag, x, y, player)
end

function mapOnTileLmbClick(tag, x, y, player)
	-- Next / Previous map buttons:
	if tag == tagPrevMap then
		kfyRound:prevMap()
	elseif tag == tagNextMap then
		kfyRound:nextMap()
	end
end
